.investor-box {
  background-color: #001A3B;
  width: 95%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.list {
  font-size: 22px;
  line-height: 32px;
  padding: 90px 20px 90px 30px;
  letter-spacing: 0.01em;
  font-weight: 400;
  color: #fff;
}

@media (min-width: 576px) {
  .list {
    font-size: calc(0vw + 22px);
  }
}

@media (min-width: 1440px) {
  .list {
    font-size: 22px;
  }
}

@media (min-width: 576px) {
  .list {
    line-height: calc(0vw + 32px);
  }
}

@media (min-width: 1440px) {
  .list {
    line-height: 32px;
  }
}

.order-list {
  list-style-type: none;
  padding-left: unset;
}

.li-cls {
  padding-bottom: 30px;
  position: relative;
}

.li-cls-achor {
  font-weight: 500;
  font-family: "Gilroy", sans-serif;
  color: #fff;
  opacity: 0.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-Size: 16px;
  line-height: 32px;
  letter-spacing: 0.01em;
}

.li-cls-achor:hover {
  opacity: 1;
  color: #fff;
}

.number-cls {
  padding-right: 30px;
}

.height-100 {
  height: 60px;
}

.form-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.form-cls {
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.01em;
  font-size: 16px;
  line-height: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.form-cls:hover {
  color: #fff;
}

.form-cls::before {
  content: url(../images/investor-module/arrow.png);
  position: absolute;
  left: -31px;
  top: 0px;
}

@media (max-width: 450px) {
  .number-cls {
    padding-right: 30px;
  }
  .form-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media (max-width: 991px) {
  .number-cls {
    padding-right: 30px;
  }
}
